import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmAssignCoachComponent } from './pgm-assign-coach.component';

describe('PgmAssignCoachComponent', () => {
  let component: PgmAssignCoachComponent;
  let fixture: ComponentFixture<PgmAssignCoachComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmAssignCoachComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmAssignCoachComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
